@charset "utf-8";
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 700px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}
#logo {
	margin: 23px 0 25px 26px;
}
.menu ul li a {
	padding:22px 14px;
	background: url("../images/ver.gif") no-repeat scroll 0 17px transparent;
}
/* ~~ Main Content - Content ~~ */
#content {
	width:344px;
}
/* ~~ Main Content - Sidebar ~~ */
#sidebar {
	width:293px;
}

/* Slideshow */
.boxbanner {
	top: 73px;
}
.boxbannercustom {top:255px;}
.boxbanner.web {
	top: 40px;
}
	#yourSliderId {
	float: left;
	height: 268px;
	width: 700px;
}
/* End of Slideshow */

/* Call-Back Request */
span.callback {float: none;}
.call-back-request cform input.backbutton, .call-back-request cform input.resetbutton, .call-back-request input.sendbutton {padding: 5px;}
.call-back-request li {width: 35%;}

.call-back-request #li-3-3 {width: 30%;}

.call-back-request #cforms_captcha6, .call-back-request #cforms_captcha5, .call-back-request #cforms_captcha4, .call-back-request #cforms_captcha3, .call-back-request #cforms_captcha2, .call-back-request #cforms_captcha{width: 38px}

#cforms_captcha6, #cforms_captcha5, #cforms_captcha4, #cforms_captcha3, #cforms_captcha2, #cforms_captcha {width: 28px;}
.call-back-request p.cf-sb{display:block;}

.newsletter .cform input {
	width: 87%;
}
.quicknav li {
	background-position:  96%;
}
.flashbanner {height: 268px; width: 700px;}